Module
Contents
Index 🔎︎

# Public Statement

Dimensionerar en variabel eller matris på modulnivå (d.v.s. utanför en subrutin eller funktion) så att variabeln kan användas i alla bibliotek och moduler.

## Syntax:

    Public VarNamn[(Start To Slut)] [As VarTyp][, VarNamn2[(Start To Slut)] [As VarTyp][,...]]

## Exempel:

    Public iPublicVar As Integer

    Sub ExamplePublic

        iPublicVar = iPublicVar + 1

        MsgBox iPublicVar

    End Sub